## rust-gix-worktree 0.33.1

=== debian/changelog ===
rust-gix-worktree (0.33.1-1) unstable; urgency=medium

  * Package gix-worktree 0.33.1 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 17:03:03 +0200
