=== debian/control ===
Source: rust-gix-worktree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>,
 librust-gix-fs-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-ignore-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-gix-index-0.32+default-dev (>= 0.32.1-~~) <!nocheck>,
 librust-gix-object-0.42+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree
X-Cargo-Crate: gix-worktree
Rules-Requires-Root: no

Package: librust-gix-worktree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~),
 librust-gix-attributes-0.22+serde-dev (>= 0.22.2-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~),
 librust-gix-fs-0.10+default-dev (>= 0.10.2-~~),
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-hash-0.14+serde-dev (>= 0.14.2-~~),
 librust-gix-ignore-0.11+default-dev (>= 0.11.2-~~),
 librust-gix-ignore-0.11+serde-dev (>= 0.11.2-~~),
 librust-gix-index-0.32+default-dev (>= 0.32.1-~~),
 librust-gix-index-0.32+serde-dev (>= 0.32.1-~~),
 librust-gix-object-0.42+default-dev,
 librust-gix-object-0.42+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~)
Provides:
 librust-gix-worktree+attributes-dev (= ${binary:Version}),
 librust-gix-worktree+default-dev (= ${binary:Version}),
 librust-gix-worktree+document-features-dev (= ${binary:Version}),
 librust-gix-worktree+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0-dev (= ${binary:Version}),
 librust-gix-worktree-0+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-0+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0.33-dev (= ${binary:Version}),
 librust-gix-worktree-0.33+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0.33+default-dev (= ${binary:Version}),
 librust-gix-worktree-0.33+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0.33+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0.33.1-dev (= ${binary:Version}),
 librust-gix-worktree-0.33.1+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0.33.1+default-dev (= ${binary:Version}),
 librust-gix-worktree-0.33.1+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0.33.1+serde-dev (= ${binary:Version})
Description: The gitoxide project for shared worktree related types and utilities - Rust source code
 Source code for Debianized Rust crate "gix-worktree"
