## rust-gix-worktree 0.34.1

=== debian/changelog ===
rust-gix-worktree (0.34.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-worktree 0.34.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:58:42 +0200
