## rust-gix-worktree 0.38.0

=== debian/changelog ===
rust-gix-worktree (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-worktree 0.38.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:43:22 +0100

rust-gix-worktree (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-worktree 0.37.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:01:28 +0100
