=== debian/control ===
Source: rust-gix-worktree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~) <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-glob-0.17+default-dev (>= 0.17.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-ignore-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-gix-index-0.37+default-dev <!nocheck>,
 librust-gix-object-0.46+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-validate-0.9+default-dev (>= 0.9.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-worktree
Rules-Requires-Root: no

Package: librust-gix-worktree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-attributes-0.23+default-dev (>= 0.23.1-~~),
 librust-gix-attributes-0.23+serde-dev (>= 0.23.1-~~),
 librust-gix-features-0.39+default-dev (>= 0.39.1-~~),
 librust-gix-fs-0.12+default-dev,
 librust-gix-glob-0.17+default-dev (>= 0.17.1-~~),
 librust-gix-hash-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-hash-0.15+serde-dev (>= 0.15.1-~~),
 librust-gix-ignore-0.12+default-dev (>= 0.12.1-~~),
 librust-gix-ignore-0.12+serde-dev (>= 0.12.1-~~),
 librust-gix-index-0.37+default-dev,
 librust-gix-index-0.37+serde-dev,
 librust-gix-object-0.46+default-dev,
 librust-gix-object-0.46+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-validate-0.9+default-dev (>= 0.9.2-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~)
Provides:
 librust-gix-worktree+attributes-dev (= ${binary:Version}),
 librust-gix-worktree+default-dev (= ${binary:Version}),
 librust-gix-worktree+document-features-dev (= ${binary:Version}),
 librust-gix-worktree+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0-dev (= ${binary:Version}),
 librust-gix-worktree-0+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-0+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0.38-dev (= ${binary:Version}),
 librust-gix-worktree-0.38+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0.38+default-dev (= ${binary:Version}),
 librust-gix-worktree-0.38+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0.38+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0.38.0-dev (= ${binary:Version}),
 librust-gix-worktree-0.38.0+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0.38.0+default-dev (= ${binary:Version}),
 librust-gix-worktree-0.38.0+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0.38.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for shared worktree related types and utilities - Rust source code
 Source code for Debianized Rust crate "gix-worktree"
