=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree 0.38.0 --all-targets --all-features
Features: test-name=rust-gix-worktree:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree 0.38.0 --all-targets --no-default-features --features attributes
Features: test-name=librust-gix-worktree-dev:attributes
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree 0.38.0 --all-targets
Features: test-name=librust-gix-worktree-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree 0.38.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-worktree-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree 0.38.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-worktree-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree 0.38.0 --all-targets --no-default-features
Features: test-name=librust-gix-worktree-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
