=== debian/control ===
Source: rust-gix-worktree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-attributes-0.27+default-dev <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-glob-0.21+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-ignore-0.16+default-dev <!nocheck>,
 librust-gix-index-0.41+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-validate-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-worktree

Package: librust-gix-worktree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-attributes-0.27+default-dev,
 librust-gix-attributes-0.27+serde-dev,
 librust-gix-features-0.43+default-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-glob-0.21+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-ignore-0.16+default-dev,
 librust-gix-ignore-0.16+serde-dev,
 librust-gix-index-0.41+default-dev,
 librust-gix-index-0.41+serde-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-object-0.50+serde-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-validate-0.10+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~)
Provides:
 librust-gix-worktree+attributes-dev (= ${binary:Version}),
 librust-gix-worktree+default-dev (= ${binary:Version}),
 librust-gix-worktree+document-features-dev (= ${binary:Version}),
 librust-gix-worktree+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0-dev (= ${binary:Version}),
 librust-gix-worktree-0+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-0+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0.42-dev (= ${binary:Version}),
 librust-gix-worktree-0.42+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0.42+default-dev (= ${binary:Version}),
 librust-gix-worktree-0.42+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0.42+serde-dev (= ${binary:Version}),
 librust-gix-worktree-0.42.0-dev (= ${binary:Version}),
 librust-gix-worktree-0.42.0+attributes-dev (= ${binary:Version}),
 librust-gix-worktree-0.42.0+default-dev (= ${binary:Version}),
 librust-gix-worktree-0.42.0+document-features-dev (= ${binary:Version}),
 librust-gix-worktree-0.42.0+serde-dev (= ${binary:Version})
Description: The gitoxide project for shared worktree related types and utilities - Rust source code
 Source code for Debianized Rust crate "gix-worktree"
